<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.ruoyi.xq.mapper.AgreementSettingMapper">

    <resultMap type="com.ruoyi.xq.domain.AgreementSetting" id="AgreementSettingResult">
        <result property="id" column="id"/>
        <result property="userAgreement" column="user_agreement"/>
        <result property="anchorJoinAgreement" column="anchor_join_agreement"/>
        <result property="privacyAgreement" column="privacy_agreement"/>
    </resultMap>


</mapper>
